<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/tv_plus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="10dp"
        android:text="+"
        android:textAlignment="textStart"
        android:textColor="@color/colorPrimary"
        android:textSize="30dp"
        android:visibility="gone" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/tv_chooser"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_toEndOf="@+id/tv_plus"
        android:padding="@dimen/default_screen_padding"
        android:textAlignment="textStart"
        android:textColor="@android:color/black"
        android:textSize="@dimen/large_text_size" />

    <ImageView
        android:id="@+id/deleted_number"
        android:layout_width="15dp"
        android:layout_height="15dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="10dp"
        android:src="@drawable/ic_recycling_bin"
        app:tint="@color/colorPrimary" />

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:background="@color/line_table" />

</RelativeLayout>